- title: 'Git and getting started'
  data:
    - title: 'Moving to Git [white paper]'
      url: 'http://get.gitlab.com/moving-to-git-whitepaper/'
    - title: 'What to look for in a Git management solution [blog post]'
      url: /2017/04/20/choosing-git-management-solution/
    - title: 'Why you should move to Git [webcast]'
      url: 'http://get.gitlab.com/moving-to-git/'
    - title: 'How to explain GitLab to anyone [blog post]'
      url: /2016/11/30/how-to-explain-gitlab-to-anyone/
    - title: 'Why more companies are adopting open source technology [blog post]'
      url: /2017/03/03/why-choose-open-source/
    - title: "Customer story: Moving to GitLab! Yes, it's worth it! [blog post]"
      url: /2016/08/04/moving-to-gitlab-yes-its-worth-it/
    - title: "Customer story: A creative agency's GitLab wishlist [blog post]"
      url: /2016/12/15/a-creative-agencys-gitlab-wishlist/
    - title: 'Git tips and tricks [blog post]'
      url: /2016/12/08/git-tips-and-tricks/
    - title: 'Comparing confusing terms in GitHub, Bitbucket, and GitLab [blog post]'
      url: /2016/01/27/comparing-terms-gitlab-github-bitbucket/
    - title: 'GitLab workflow: An overview [blog post]'
      url: /2016/10/25/gitlab-workflow-an-overview/
    - title: 'How GitLab gets you from idea to production [blog post]'
      url: /2016/11/14/idea-to-production/
    - title: 'How to evaluate GitLab during an EE trial [blog post]'
      url: /2016/12/09/how-to-evaluate-gitlab-during-ee-trial/
    - title: 'Getting started with GitLab development kit [blog post]'
      url: /2016/06/08/getting-started-with-gitlab-development-kit/
    - title: 'Getting started with Git [webcast]'
      url: 'http://get.gitlab.com/getting-started-with-git/'

- title: 'CI/CD and continuous workflows'
  data:
    - title: 'Automate to Accelerate [webcast]'
      url: 'https://youtu.be/dvayJWwzfPY'
    - title: 'Cloud native apps from development to production [webcast]'
      url: 'https://youtu.be/yOKmv6mFE68'
    - title: 'Kubernetes, containers, cloud native – the basics [blog post]'
      url: /2017/11/30/containers-kubernetes-basics/
    - title: 'Autoscale GitLab CI runners and save 90% on EC2 costs [blog post]'
      url: /2017/11/23/autoscale-ci-runners/
    - title: 'HumanGeo switched from Jenkins to GitLab and cut costs by a 1/3 [blog post]'
      url: /2017/11/14/humangeo-switches-jenkins-gitlab-ci/
    - title: 'Continuous Integration: From Jenkins to GitLab using Docker [blog post]'
      url: /2017/07/27/docker-my-precious/
    - title: "Customer story: How GitLab CI supported Ticketmaster's ramp up to weekly mobile releases [blog post]"
      url: /2017/06/07/continous-integration-ticketmaster/
    - title: 'Demo - CI/CD with GitLab in action [blog post]'
      url: /2017/03/13/ci-cd-demo/
    - title: 'From Continous Integration to Continuous Everything [webcast]'
      url: 'https://page.gitlab.com/20170301_continuouseverything.html'
    - title: 'Customer story: Why we chose GitLab CI for our CI/CD solution [blog post]'
      url: /2016/10/17/gitlab-ci-oohlala/
    - title: 'Review Apps, a continuous case study [blog post]'
      url: /2017/03/21/review-apps-continuous-case-study/
    - title: '3 tips for introducing continuous workflows to your development process [blog post]'
      url: /2017/03/06/introduce-continuous-workflows/
    - title: 'Customer story: Charge [blog post]'
      url: /2016/05/31/customer-story-charge-communications/
    - title: 'Customer story: Data startup Cognitive Logic talks migrating to GitLab [blog post]'
      url: /2016/11/22/cognitive-logic-talks-migrating-to-gitlab/
    - title: 'Customer story: GitLab adoption growing at CERN [blog post]'
      url: /2016/11/23/gitlab-adoption-growing-at-cern/
    - title: 'Setting up GitLab CI for Android projects [blog post]'
      url: /2016/11/30/setting-up-gitlab-ci-for-android-projects/
    - title: 'GitLab container registry [blog post]'
      url: /2016/05/23/gitlab-container-registry/
    - title: 'Customer story: Building our Web App on GitLab CI [blog post]'
      url: /2016/07/22/building-our-web-app-on-gitlab-ci/


- title: 'DevOps'
  data:
    - title: 'Beyond CI/CD: GitLab''s DevOps vision'
      url: /2017/10/04/devops-strategy/
    - title: 'How to spot development issues and fix them fast [blog post]'
      url: /2017/10/16/how-to-spot-development-issues/
    - title: 'The DevOps journey: Using containers [webcast]'
      url: 'https://get.gitlab.com/devops-journey-using-containers/'
    - title: 'Global Developer Survey 2016 [report]'
      url: 'http://get.gitlab.com/global-developer-survey/'
    - title: 'Managing the DevOps culture shift [webcast]'
      url: 'http://get.gitlab.com/managing-devops-culture-shift/'
    - title: 'Our secret to tackling thousands of open issues [blog post]'
      url: /2017/04/10/our-secret-to-tackling-thousands-of-open-issues/
    - title: 'Demo - Mapping work versus time with burndown charts [blog post]'
      url: /2017/04/25/mapping-work-to-do-versus-time-with-burndown-charts/
    - title: 'Managing production deployments on Kubernetes [webcast]'
      url: 'http://get.gitlab.com/managing-production-deployments-on-kubernetes/'
    - title: 'The logic behind deploying early and often [blog post]'
      url: /2016/07/21/release-early-release-often/
    - title: 'Trends in version control: Innersourcing [blog post]'
      url: /2016/07/07/trends-version-control-innersourcing/

- title: 'Collaboration'
  data:
    - title: 'Cross-functional ≠ dysfunctional [blog post]'
      url: /2017/11/08/tasktop-webcast-recap/
    - title: 'Don''t let process hold you back [webcast]'
      url: 'https://youtu.be/8X6x54gaYRo'
    - title: 'How GitLab boosts collaboration through visibility, accountability, and measurement [blog post]'
      url: /2017/04/14/enterprise-story-9-0/
    - title: 'Introducing GitLab 9.0 [webcast]'
      url: 'http://get.gitlab.com/gitlab-9/'
    - title: 'Simplifying the software development lifecycle [webcast]'
      url: 'http://get.gitlab.com/simplifying-software-development-lifecycle/'
    - title: 'Code review: A business imperative [webcast]'
      url: 'http://get.gitlab.com/code-review-webinar/'
    - title: 'How innersourcing can help your security team [blog post]'
      url: /2017/04/19/how-innersourcing-can-help-your-security-team/
    - title: 'Demo - Mastering code review with GitLab [blog post]'
      url: /2017/03/17/demo-mastering-code-review-with-gitlab/
    - title: 'Why collaboration tools matter more than ever [blog post]'
      url: /2017/04/04/why-collaboration-tools-matter/
    - title: 'The secret to developer happiness? Use better tools. [blog post]'
      url: /2017/02/27/developers-crave-modern-tools/
    - title: 'Customer story: Why Vaadin chose GitLab [blog post]'
      url: /2016/12/05/why-vaadin-chose-gitlab/
    - title: 'Customer story: Stack Overflow [blog post]'
      url: /2016/04/07/stack-overflow-support-network/
    - title: 'What you need to know about going cloud native [webcast]'
      url: 'http://get.gitlab.com/cloud-native/'
    - title: 'Why move to a single collaboration tool? [blog post]'
      url: /2015/02/06/why-move-to-a-single-code-collaboration-tool/
    - title: 'Innovate faster without sacrificing security or quality [webcast]'
      url: 'https://www.youtube.com/watch?v=9_yicOrtbqM&t=627s'
    - title: 'Case Study: Thomson Reuters shares their development process combining GitLab, Jenkins and Slack [partner provided video]'
      url: 'http://www.almtoolbox.com/blog/case-study-thomson-reuters-gitlab-jenkins-slack/'
